@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
body{background-color:#F9F;}
.lybb{background:url(index_67.jpg); no-repeat;height:476px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 12px;
	top: 299px;
}
.index37{background:url(index_37.jpg) no-repeat;height:120px;position:relative;}
.index37 iframe{
	position: absolute;
	height: 218px;
	width: 808px;
	top: -9px;
	left: 73px;
	}
.index48{background:url(index_48.jpg) no-repeat;height:120px;position:relative;}
.index48 iframe{
	position: absolute;
	height: 218px;
	width: 808px;
	top: -7px;
	left: 73px;
	}
.index17{background:url(index_17.jpg) no-repeat;height:120px;position:relative;}
.index17 div{
	position:absolute;
	font:16px/30px "微软雅黑";
	color:#000000;
}
.index17 div.t1{
	text-indent: 2em;
	width: 631px;
	left: 171px;
	top: 126px;
}
.index20{background:url(index_20.jpg) no-repeat;height:120px;position:relative;}
.index20 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
}
.index20 div.t1{
	width: 269px;
	left: 76px;
	top: 138px;
}
.index20 div.t2{
	width: 225px;
	left: 380px;
	top: 138px;
}
.index20 div.t3{
	width: 221px;
	left: 649px;
	top: 139px;
}
.index25{background:url(index_25.jpg) no-repeat;height:120px;position:relative;}
.index25 div{
	position:absolute;
	font:18px/30px "微软雅黑";
	color:#000000;
}
.index25 div.t1{
	text-indent: 2em;
	width: 658px;
	left: 141px;
	top: 166px;
}
.index40{background:url(index_40.jpg) no-repeat;height:120px;position:relative;}
.index40 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#FFFFFF;
}
.index40 div.t1{
	text-indent: 2em;
	width: 147px;
	left: 55px;
	top: 200px;
}
.index40 div.t2{
	text-indent: 2em;
	width: 147px;
	left: 227px;
	top: 200px;
}
.index40 div.t3{
	text-indent: 2em;
	width: 154px;
	left: 401px;
	top: 199px;
}
.index40 div.t4{
	text-indent: 2em;
	width: 150px;
	left: 577px;
	top: 201px;
}
.index40 div.t5{
	text-indent: 2em;
	width: 147px;
	left: 751px;
	top: 201px;
}
.index46{background:url(index_46.jpg) no-repeat;height:120px;position:relative;}
.index46 div{
	position:absolute;
	font:14px/22px "微软雅黑";
	color:#000000;
}
.index46 div.t1{
	width: 168px;
	left: 60px;
	top: 573px;
}
.index46 div.t2{
	width: 162px;
	left: 66px;
	top: 729px;
}
.index46 div.t3{
	width: 167px;
	left: 63px;
	top: 885px;
}
.index46 div.t4{
	width: 173px;
	left: 283px;
	top: 884px;
}
.index46 div.t5{
	width: 189px;
	left: 500px;
	top: 884px;
}
.index46 div.t6{
	width: 166px;
	left: 728px;
	top: 883px;
}
.index46 div.t7{
	width: 161px;
	left: 726px;
	top: 728px;
}
.index46 div.t8{
	width: 169px;
	left: 723px;
	top: 572px;
}
.index46 div.t9{
	width: 168px;
	left: 505px;
	top: 575px;
}
.index46 div.t10{
	width: 169px;
	left: 284px;
	top: 574px;
}
.index55{background:url(index_55.jpg) no-repeat;height:120px;position:relative;}
.index55 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000;
}
.index55 div.t1{
	text-indent: 2em;
	width: 234px;
	left: 218px;
	top: 196px;
}
.index55 div.t2{
	text-indent: 2em;
	width: 244px;
	left: 663px;
	top: 195px;
}
.index55 div.t3{
	text-indent: 2em;
	width: 236px;
	left: 665px;
	top: 459px;
}
.index55 div.t4{
	text-indent: 2em;
	width: 816px;
	left: 78px;
	top: 763px;
	color: #FFF;
}
